/*
 *
 * Copyright 2002 Sun Microsystems, Inc. All Rights Reserved.
 *
 * This software is the proprietary information of Sun Microsystems, Inc.
 * Use is subject to license terms.
 *
 */
package samples.jndi.customResource;


public class MyBean {

    private String info = "Hello";

    public String getInfo() {
        return(this.info);
    }

    public void setInfo(String info) {
        this.info = info;
    }
}
